You are in: JCT > Software > TranEd

Logged in as Guest: login / register

Hardware & software requirements

The minimum hardware requirements for TranEd are not onerous, however, as with all computer aided design software a well specified graphics system will make the software much easier to use and more productive. The minimum hardware specification should therefore be treated as just that – a minimum that the software will be useable on. The suggested hardware specification will significantly increase TranEd’s usability and should be adhered to wherever possible.


Hardware requirements

The minimum hardware specification is as follows:

  • Pentium PC with at least a 400Mhz processor
  • 64Mb RAM. (This is mainly used by Windows)
  • 10Mb of free hard disk space.
  • Minimum Graphics resolution of 1024x768 with 16.7M colours.
  • 17” Monitor – CRT or LCD.
  • CD Drive (required for installation only).
  • A two-button mouse.

Suggested hardware specification:

  • Pentium PC with at least an 800Mhz processor.
  • 128Mb RAM. (This is mainly used by Windows)
  • 10Mb of free hard disk space.
  • Minimum Graphics resolution of 1280x1024 with 16.7M colours.
  • 19” Monitor – CRT or LCD.
  • An additional monitor (with compatible graphics card(s)) is very useful but not essential.
  • CD Drive (required for installation only).
  • A three button wheel mouse. Not essential but extremely useful for zooming graphical views.

Please note that depending on the version of Windows you are using, the hardware requirements for Windows may exceed the above.


Software requirements

TranEd can be used on any of the following platforms:

  • Microsoft Windows 98 with Internet Explorer Version 5.5 or above.
  • Microsoft Windows 2000 with Internet Explorer Version 5.5 or above.
  • Microsoft Windows XP
  • Microsoft Vista

Although TranEd is not formally supported on earlier versions of Windows it is envisaged that TranEd should work on the following platforms without major problems:

  • Microsoft Windows 95 with Internet Explorer Version 5.5 or above.
  • Microsoft Windows NT with Internet Explorer Version 5.5 or above.

TranEd requires TRANSYT Version 10,11 or 12 to perform traffic modelling calculations. However, TranEd can be used without TRANSYT for editing TRANSYT files which can then be run on a separate computer. TRANSYT is independently written and sold by TRL Ltd. who can provide pricing and availability information for TRANSYT.


Further information on TranEd:



 

Site search



 
 

Upcoming courses

05 May 2020: LinSig3 : Online Junction Modelling Computer Workshop ...more

24 Jun 2020: LinSig3 : Online Junction Modelling Computer Workshop ...more

07 Jul 2020: Introduction to Traffic Signals ...more

09 Jul 2020: LinSig3 : Junction Modelling Computer Workshop ...more

13 Jul 2020: Interpretation and writing of TOPAS 2500 Controller Specification forms for Transport Modellers and Design Engineers ...more

...view full schedule

...view course descriptions

 
 

Subscribe to email updates

To subscribe to Course, Software or Symposium update emails, please click here